Bug 19261 - XFree86 should BuildRequires: ncurses-devel
Summary: XFree86 should BuildRequires: ncurses-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-17 15:16 UTC by Tim Waugh
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 15:00:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-10-17 15:16:59 UTC
The XFree86 build requires ncurses-devel, but the spec file doesn't know
it.

Comment 1 Mike A. Harris 2000-12-06 14:38:51 UTC
Are you refering to XFree 4.x or 3.3.6, or both?


Comment 2 Tim Waugh 2000-12-06 15:00:42 UTC
4 I think.  The 'XFree86' source RPM.

Comment 3 Mike A. Harris 2001-03-01 21:37:35 UTC
DOne.


Note You need to log in before you can comment on or make changes to this bug.